### 3.3 destroy

destroy \- Destroy one or more windows

#### Synopsis

destroy ?window window ...?

#### Description

This command deletes the windows given by the window arguments, plus all of their descendants. If a window “.” is deleted then the entire application will be destroyed. The windows are destroyed in order, and if an error occurs in destroying a window the command aborts without destroying the remaining windows.

#### Keywords

application, destroy, window